H3 {
    border: 0px;
    background: transparent;
}

H2 {
    border: 0px;
    background: transparent;
}

.h3st {
    background: transparent;
    padding-left: 0px;
}

.h2 {
    background: transparent;
    font-size: 18px;
}

.h3 {
    background: transparent;
    font-size: 14px;
}

H3 {
    border: 0px;
    background: transparent;
}

#sombra {
    text-align: left;
}

.rtelefono {
    background: none;
}

.desplegable {
    border: 1px solid #C8C8C8;
    font-size: 13px;
    font-size: 14px\0/;
    height: 23px;
    height: 28px\0/;
    background: #FFFFFF;
    width: 134px;
}

.botonR_fondo {
    margin-top: 0px;
    float: right;
    padding-top: 5px;
    height: 26px;
    width: auto;
    margin: 0 5% 0 0;
    box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    -moz-box-shadow: 2px 2px 2px #888;
    text-decoration: none;
    border-radius: 5px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

a.boton {
    padding: 6px;
}

.masrojG {
    background: none;
}

.masdesG {
    background: none;
}

a.boton {
    border: 0px;
}

.selectCuantificable {
    font-size: 13px;
    height: 23px;
    width: 50px;
    border: 1px solid #C8C8C8;
    background: none repeat scroll 0 0 #FFFFFF;
}

#bloqueFormasPago input {
    background: none;
}

select {
    background: none;
}

input {
    border: 1px solid #C8C8C8;
    font-size: 13px;
    height: 23px;
    width: 150px;
    background: #FFFFFF;
}

.checkbox2 {
    float: left;
    margin-top: -1px;
    width: 15px;
    height: 15px;
    background: #none;
    font-size: 13px;
    border: 0px;
    background: none transparent scroll repeat 0% 0%
}

textarea {
    background: none repeat scroll 0 0 #FFFFFF;
}

.radio {
    height: 15px;
    width: 15px;
    float: left;
    background: none transparent scroll repeat 0% 0%;
    background: 0px;
    border: 0px;
    margin-top: 17px;
    margin-top: 8px\0/;
}

label {
    font-size: 12px;
}

h2 {
    background: none;
    border: 0px;
}

.class_title {
    -moz-border-radius: 0px 0 0px 0;
    border-radius: 0px 0 0px 0;
    -webkit-border-radius: 0px 0 0px 0;

    border: 1px solid;
    padding: 5px 5px 5px 30px;
    font-size: 14px;
    text-transform: uppercase;
}

h2 label {
    font-size: 14px;
}

#ResPropiedad label {
    font-size: 13px;
}

#contenido {
    font-size: 12px;
    box-sizing: boder-box;
}

#Fotografia {
    background: none;
    display: table-cell;
    float: none;
    height: 130px;
    text-align: left;
    width: 28%;
}

#Fotografia IMG {
    height: 120px;
    margin: 5px auto 0;
    width: 180px;
    max-width: 190px;
}

#ResPropiedad {
    /*display: table-cell;*/
    vertical-align: top;
    margin-left: 0px;
    width: 65%;
    font-weight: normal;
    float: left;
    padding: 2em;
    box-sizing: border-box;
    padding: 0 2em 1em 2em;
}

#all {
    margin: 0 auto;
}

#centro {
    margin-left: 0 !important;
    width: 100%
}

#Fotografia {
    overflow: hidden;
}

#bloqueTotalReserva {
    text-align: left;
    vertical-align: middle;
}

#tituloPagoLlegada {
    vertical-align: middle;
    padding: 2px;
    padding-left: 0
}

#datosPagoLlegada {
    text-align: right;
    vertical-align: middle;
    padding: 2px
}

#datosPagoLlegada label {
    vertical-align: middle
}

#datosPagoLlegada span {
    font-weight: bold;
    vertical-align: middle;
    font-size: 115%
}

#bloqueTotalReservaTitulo {
    display: table-cell;
    font-size: 17px;
    vertical-align: middle;
}

#bloqueTotalReservaDatos {
    display: table-cell;
    font-weight: bold;
    vertical-align: top
}

#bloqueTotalReservaDatos span {
    font-weight: bold;
    font-size: 220%
}

.filaPagoReservaTitulo {
    vertical-align: middle;
    padding: 2px;
    padding-left: 0
}

.filaPagoReservaDatos {
    text-align: right;
    vertical-align: middle;
    width: 5%;
    padding: 2px
}

.filaPagoReservaDatos label {
    vertical-align: middle
}

.filaPagoReservaDatos span,
#totalIVA {
    font-weight: bold;
    vertical-align: middle;
    font-size: 115%
}

#totalReserva2 {
    font-weight: normal
}

.pagosDatos label {
    font-weight: bold;
    vertical-align: top
}

.pagosDatos>label>span {
    font-weight: bold;
    vertical-align: middle;
    font-size: 115%
}

.clear_30 {
    clear: both;
    height: 30px;
}

.clear_25 {
    clear: both;
    height: 25px;
}

.clear_20 {
    clear: both;
    height: 20px;
}

.clear_15 {
    clear: both;
    height: 15px;
}

.clear_10 {
    clear: both;
    height: 10px;
}

.clear_5 {
    clear: both;
    height: 5px;
}

.clear {
    clear: both;
}

.formGroup {
    float: left;
    margin: 0 2% 10px 2%;
    margin-bottom: 2em;
}

.formGroup+.formGroup {
    clear: none;
}


.formGroupBig {
    height: 6em;
}

.formGroup>label {
    float: left;
    margin-bottom: 5px;
    font-size: 13px;
}

.formGroup>div {
    clear: both;
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

.formGroupBig {
    width: 46%;
}

.formGroupExtraBig {
    width: 100%;
    margin-bottom: 2em;
}

.formGroupBig input,
.formGroupBig select,
.formGroupBig option {
    width: 100% !important;
    float: left !important;
    position: static !important;
}

.codigoPromoActions {
    height: 22px;
    margin-right: 2%;
    float: right;
    margin-top: 10px;
}

#contenedor_contenido_sidebarPrereserva #desglosePagosContainer td {
    vertical-align: top;
}

#tablaPreciosContainer td,
#desglosePagosContainer td {
    vertical-align: top;
}

#tablaPreciosContainer label {
    font-size: 13px;
    font-weight: normal;
}

.tituloBloqueReserva {
    text-decoration: underline;
}

.extraSelectedCheckbox,
.extraNameContainer,
.extraUnitPriceContainer,
.extraMoreInfo {
    float: left;
    margin-left: 3%;
}

.firstExtraCol {
    height: 30px;
    padding-bottom: 15px;
}

.columnaImporte {
    white-space: nowrap;
}

#contenidoNotasAdicionales {
    padding-left: 20px;
    margin-top: -15px;
    font-size: 14px;
    font-weight: normal;
}


/*#internaResPropiedad{font-size:12px;line-height: 18px;padding:0px 10px;max-height: 130px; overflow: auto;}
*/

#precioRf {
    display: inline-block;
}

.precioRfColumn {
    float: left;
    padding: 2px 0 0 2%;
}

.etiqResumen {
    text-align: left;
    float: left;
    white-space: nowrap;
}

#sombra {
    width: 100% !important;
}

.precioRfColumnButton {
    bottom: 12px;
    float: right;
    position: absolute;
    right: 0;
}

.titulo_h1 {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 10px;
    padding-left: 0px;
}

@media (min-width: 992px) {
    .titulo_h1 {
        width: 65%;
    }
}

#centro h2 {
    padding: 1%;
    /*margin-bottom: 70px !important;*/
}

#filaPagoTotal {
    display: none;
}

.nombre {
    line-height: 30px;
}

.precioRfColumn {
    clear: both;
}

.botonReserva_V2 a#botonReserva {
    background: #444;
}

#calc.botonReserva_V2.disabledButton {
    background: #a8a8a8 !important;
    pointer-events: none;
    text-shadow: 1px 1px #a8a8a8 !important;
}

#botonReserva {
    cursor: pointer;
}


/*SIDEBAR*/

.sidebar_formReserva .help-block.form-error {
    font-size: 11px;
    color: red;
    float: left;
}

.sidebar_formReserva .botonReserva_V2>input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}

.sidebar_formReserva .botonReserva_V2 a#botonReserva {
    background: transparent;
}

.sidebar_formReserva .precioRfColumn {
    clear: both;
}

.sidebar_formReserva .separador h2 {
    border-bottom: 1px solid #bbb;
}

.sidebar_formReserva #FormOcupanteCliente {
    padding: 20px 0 10px 0
}

.sidebar_formReserva #link .botonReserva_V2 {
    float: left;
    width: 30%;
}

.sidebar_formReserva input,
.sidebar_formReserva select {
    font-style: italic;
    color: #888 !important;
    text-indent: 4%;
}


/*.sidebar_formReserva input{color:#FFF !important;}*/

.sidebar_formReserva .columnaImporte>label {
    font-size: 16px !important;
    font-weight: bold !important;
}

.sidebar_formReserva input[type="radio"] {
    display: none;
    display: block \0/;
}

.sidebar_formReserva .formaPagoContainer .FPagof1 {
    float: left;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    margin-left: 0;
    margin-top: 0;
}


/*.sidebar_formReserva .formaPagoContainer .FPagof1 a{ color: #fff;
    font-weight: normal !important;
    text-decoration: none;
    }*/

.sidebar_formReserva input[type="radio"]+label span {
    background: grey;
    cursor: pointer;
    display: inline-block;
    padding: 10px;
    vertical-align: middle;
    width: 100%;
}

.sidebar_formReserva #contenedorFormasPago .bloqueFormasPago .bloqueFFPago {
    display: block;
}

.sidebar_formReserva input[type="radio"]+label span:hover {
    background: orange;
}

.sidebar_formReserva input[type="radio"]:checked+label span {
    background: orange;
}

.sidebar_formReserva input[type="checkbox"] {
    display: none;
    display: block \0/;
}

.sidebar_formReserva input[type="checkbox"]+label span {
    background: url("../img/esprites_crs.png") no-repeat scroll -72px -72px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 24px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    width: 24px;
}


/*.sidebar_formReserva input[type="checkbox"]:checked + label span {*/


/*background: url("../img/esprites_crs.png") no-repeat scroll -48px -72px rgba(0, 0, 0, 0) !important;*/


/*}*/

.sidebar_formReserva .precioRfColumnButton {
    float: right;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.sidebar_formReserva .precioRfColumnButton a {

    color: #FFF;
}

.botonReserva_V2 {
    border-radius: 5px;
    float: right;
    margin: 20px 10px 0 auto;
    max-width: 92%;
    padding: 9px 14%;
    text-align: center;
    width: 83%;
}

.sidebar_formReserva .botonReserva_V2 {
    background: none repeat scroll 0 0 #000;
    cursor: pointer;
    margin: 20px auto 0;
    max-width: 100%;
    padding: 9px 4%;
    float: none;
    text-align: center;
    width: 83%;
    border-radius: 5px;
}

.sidebar_formReserva #codigoP .formGroup {
    margin-left: 0px;
}

.check_features {
    background: url("../img/esprites_crs.png") no-repeat scroll -101px -9px rgba(0, 0, 0, 0);
    float: left;
    height: 20px;
    padding-right: 3%;
    width: 15px;
}

.botonReserva_V2 a {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px;
}

#link .botonReserva_V2 {
    width: auto;
}

#sidebarPrereserva #contenedor_contenido_sidebarPrereserva .tipoMonedaForm {
    font-size: 15px !important;
    font-weight: 300 !important;
    margin-right: -5px;
}

.sidebar_formReserva #link {
    text-align: left !important;
}

.sidebar_formReserva .ayuda_formasPago {
    font-size: 13px;
    font-style: italic;
    font-weight: 300;
    clear: both;
    padding: 0 4%;
}

.sidebar_formReserva .FPagoBold {
    font-weight: bold;
}

#sidebarPrereserva #modificaUrlFormReserva {
    padding: 0 10%;
    width: 80%;
}

#sidebarPrereserva #modificaUrlFormReserva .botonReserva_V2 {
    padding: 6px 4%;
}

.sidebar_formReserva #bloqueTotalReservaDatos #totalReservaPagosMC,
.sidebar_formReserva #bloqueTotalReservaDatos #totalReservaPagosMC2,
.sidebar_formReserva #bloqueTotalReservaDatos #totalReservaPagosMC3 {
    font-weight: 300;
}


/*.sidebar_formReserva #ResPropiedad{display:none;}*/

.sidebar_formReserva #cabecera_ficha {
    padding: 10px 4%;
    width: 92%;
    margin: 0;
    float: left;
}

.sidebar_formReserva #bloque_print {
    width: auto;
    padding-left: 10px;
    display: block;
    float: right;
}

.sidebar_formReserva #print {
    background: url("../img/esprites_crs.png") no-repeat scroll -79px -40px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 29px;
    width: 26px;
}

.sidebar_formReserva #filaPagoReserva {
    background: none repeat scroll 0 0 #ddd;
}

.sidebar_formReserva .titulo_h1 {
    padding: 0px;
}

.sidebar_formReserva #redes_socialesOnline {
    display: block;
    text-align: right;
    width: 30%;
    height: 25px;
    float: right;
    margin-top: 15px;
    position: relative;
}

.sidebar_formReserva #redes_socialesOnline div {
    float: right;
}

.sidebar_formReserva #redes_socialesOnline #facebookRedes {
    background: url("../img/red_facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    width: 24px;
    padding-right: 5px;
}

.sidebar_formReserva #redes_socialesOnline #twitterRedes {
    background: url("../img/red_twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    width: 24px;
    padding-right: 5px;
}

.sidebar_formReserva #redes_socialesOnline #googleRedes {
    background: url("../img/red_google.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    width: 24px;
    padding-right: 5px;
}

.sidebar_formReserva #redes_socialesOnline #enviaMailRedes {
    background: url("../img/red_mail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    width: 24px;
}

#enviaMailRedes a {
    text-decoration: none;
    width: 24px;
    height: 24px;
    float: left;
}

.sidebar_formReserva #redes_socialesOnline div {
    cursor: pointer;
}

.sidebar_formReserva #encabezadoF {
    margin-top: 0px;
    width: 70%;
    float: left;
}

.sidebar_formReserva #bloqe_fav {
    float: right;
}

.sidebar_formReserva #bloque_print #texti {
    margin-top: 5px !important;
    float: right;
    margin-left: 5px;
    margin-top: 10px;
}

.sidebar_formReserva #bloqe_fav #textf {
    margin-top: 5px !important;
    float: right;
    margin-left: 5px;
    margin-top: 10px;
}

.sidebar_formReserva #bloqe_fav #textf a,
.sidebar_formReserva #bloque_print #texti a {
    font-size: 13px;
}

.sidebar_formReserva #menu_new {
    float: right;
    padding-top: 5px;
    position: relative;
    z-index: 999;
}

.sidebar_formReserva #favoritos {
    background: url("../img/esprites_crs.png") no-repeat scroll -122px 0 rgba(0, 0, 0, 0);
    height: 24px;
    width: 23px;
    display: block;
    float: right;
}

.sidebar_formReserva #Fotografia {
    width: 92% !important;
    margin: 0 4%;
    float: left;
    height: 240px;
}

.sidebar_formReserva #Fotografia IMG {
    height: auto;
    margin: -105px auto 0;
    max-width: 100%;
    width: 100% !important;
}

.sidebar_formReserva .etiqResumen {
    font-size: 15px;
}

.formaPagoContainer .FPagof1 {
    float: left;
    font-size: 11px;
    margin-left: 6px;
    margin-top: 13px;
}

.sidebar_formReserva #filaPagoTotal td {
    text-align: right;
    vertical-align: middle;
    padding: 2px;
    border-top: 2px solid;
    padding-left: 0px;
    font-weight: bold;
    font-size: 20px;
}

.sidebar_formReserva #tablaPreciosContainer label {
    font-size: 14px;
}

.sidebar_formReserva #tablaPreciosContainer {
    width: 100%;
    padding: 0 4%;
    margin: 0 !important;
}

.sidebar_formReserva .formaPagoContainer {
    width: auto;
    float: left;
    padding: 0 4% 20px 4%;
}

#datosTarjeta li input {
    height: 23px;
    width: 100%;
}

.sidebar_formReserva #datosTarjeta li input {
    height: 37px;
}

.sidebar_formReserva #datosTarjeta select {
    height: 37px;
}

#datosTarjeta {
    float: left;
}

#datosTarjeta li div {
    margin: 10px 0 15px;
}

#datosTarjeta #tarjetaCaducidad .flecha_select {
    width: 44.25%;
    margin-right: 4.25%;
    float: left;
}

#datosTarjeta #tarjetaCaducidad .flecha_select+.flecha_select {
    width: 44.25%;
    margin-right: 0;
    margin-left: 4.25%;
}

#datosTarjeta ul {
    float: left;
    width: 96%;
    padding: 0 0 0 4%;
    margin: 0;
}

#datosTarjeta li {
    float: left;
    width: 29.33%;
    list-style: none;
    padding-right: 4%;
    font-size: 15px;
    color: #666;
}

#datosTarjeta #tarjetaCaducidad select {
    width: 75px;
}

.sidebar_formReserva #contenidoNotasAdicionales label {
    font-size: 14px;
    margin-left: 0px;
}

.sidebar_formReserva #contenidoNotasAdicionales h2 {
    padding-left: 0px !important;
}

.sidebar_formReserva a {
    font-size: 14px;
}

.sidebar_formReserva #desglosePagosContainer span,
.sidebar_formReserva #desglosePagosContainer label {
    font-size: 20px;
}

.sidebar_formReserva .bloqueFormasPago {
    font-size: 16px;
}

.sidebar_formReserva .radio {
    margin-left: 0px;
    margin-top: 17px;
}

.sidebar_formReserva .bloqueFormasPago #totalReservaFormasPago {
    font-size: 20px;
}

.sidebar_formReserva .texto_precioR {
    font-size: 14px !important;
}

.sidebar_formReserva #desglosePagosContainer #bloqueTotalReserva label,
.sidebar_formReserva #desglosePagosContainer #bloqueTotalReserva span {
    font-size: 20px
}

.sidebar_formReserva #tituloBloqueTotalReserva {
    width: 53%;
    padding: 5px 2px 5px 15px;
}

.sidebar_formReserva #mostrarExtrasReserva {
    font-size: 14px;
}

.sidebar_formReserva #datosBloqueTotalReserva {
    width: 47%;
    padding: 3px 10px 3px 10px;
    text-align: right;
}

.sidebar_formReserva .precioRfColumn {
    padding-left: 0;
    width: 79%;
    padding-top: 5px;
    padding-bottom: 10px;
}

.sidebar_formReserva .precioRfColumn .precioRfColumn {
    padding: 8px 0 0 0;
    width: 100%;
}

.sidebar_formReserva #containerFormasPago .formGroup {
    padding: 0 2%;
    width: 94%;
}

.sidebar_formReserva .etiqResumen {
    display: table;
    width: 100%;
    white-space: unset;
}

.sidebar_formReserva #tablaPreciosContainer .tituloBloqueReserva {
    text-decoration: none;
    font-size: 18px;
}

.sidebar_formReserva .refresh_form {
    background: url("https://crs.avantio.com/default/imagenes/refresh_new.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    height: 20px;
    width: 9%;
}

.etiqResumenTitulos {
    display: table-cell;
    width: 60%;
}

.etiqResumenDatos {
    display: table-cell;
}

.sidebar_formReserva #bloque_fechasReserva,
.sidebar_formReserva #bloque_ocupantesReserva,
.sidebar_formReserva #img_fechasReserva,
.sidebar_formReserva #img_ocupantesReserva {
    vertical-align: top;
}

.sidebar_formReserva #bloque_fechasReserva .etiqResumenDatos {
    text-align: right;
}

.sidebar_formReserva #bloque_ocupantesReserva .etiqResumenDatos {
    text-align: center;
}

.sidebar_formReserva #img_fechasReserva,
.sidebar_formReserva #img_ocupantesReserva {
    width: 11%;
    padding-right: 3%;
}

.sidebar_formReserva #img_ocupantesReserva div,
.sidebar_formReserva #img_fechasReserva div {
    float: right;
    width: 24px;
    height: 24px;
    padding-right: 35%;
}

.sidebar_formReserva #img_ocupantesReserva div {
    background: url("https://crs.avantio.com/default/imagenes/persona_reserva.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.sidebar_formReserva #img_fechasReserva div {
    background: url("https://crs.avantio.com/default/imagenes/calendario_reserva.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.sidebar_formReserva .separador h2 {
    font-size: 22px !important;
    font-weight: normal;
    margin-bottom: 15px;
    background: none;
    color: #444;
}

.sidebar_formReserva #formPreReserva {
    padding: 0px;
}

.sidebar_formReserva #linkBotonModificar {
    padding: 0px;
}

.sidebar_formReserva .textoModificarForm {
    text-decoration: underline;
    text-transform: lowercase;
    cursor: pointer;
}

.nombre>a {
    font-size: 25px;
}

.sidebar_formReserva #sidebarPrereserva {
    float: left;
    padding-left: 2%;
    width: 30.8%;
}

.sidebar_formReserva #contenedor_contenido_sidebarPrereserva {
    min-width: 294px;
    width: 32%;
    float: right;
    border: 1px solid #cccccc !important;
    /*padding: 0 2em 1em 2em;*/
    margin-left: 2em;
    margin-right: 2em;
    margin-top: -76px;
}

.sidebar_formReserva #filaPagoLlegada>td>label {
    font-size: 15px !important;
}

.sidebar_formReserva #contenido {
    float: left;
    padding: 0 !important;
    width: 66.8%;
}

.sidebar_formReserva .nombre a {
    font-size: 30px;
}

.sidebar_formReserva #ResPropiedad div {
    font-size: 14px;
}

.sidebar_formReserva .formGroupExtraBig>div>div>label {
    font-size: 14px !important;
}

.sidebar_formReserva .nombre {
    font-weight: normal;
    padding-bottom: 5px;
    line-height: 30px;
}

.sidebar_formReserva .ciudad {
    font-weight: normal;
    color: #3f3f3f;
    margin: 5px 0 40px;
    display: inline-block;
}

.sidebar_formReserva.nombre {
    display: table-cell;
    font-weight: normal;
    height: 40px;
    margin-bottom: 20px !important;
    vertical-align: middle;
}

.sidebar_formReserva .formGroup>label {
    font-size: 14px;
}

.sidebar_formReserva .formGroupBig input,
.sidebar_formReserva .formGroupBig select {
    height: 37px;
}

.sidebar #centro h2 {
    padding: 2% !important
}

.sidebar_formReserva .separador h2 {
    font-size: 26px !important;
    font-weight: lighter;
    line-height: 2em;
    text-transform: initial;
}

.sidebar_formReserva .formPreReserva hr {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 2px 2px 2px #ddd;
    color: #fff;
}

.sidebar_formReserva .class_title {
    border: 0px;
    border-bottom: 1px solid #BBB;
    font-size: 14px;
    padding: 0 0 0 4% !important;
    width: 96%;
}

.sidebar_formReserva #contenedorCodigosPromo {
    padding: 0 4%;
}

.sidebar_formReserva #contenedorCodigosPromo span {
    margin-left: 0px !important;
}

.sidebar_formReserva #contenidoNotasAdicionales .textDA {
    margin-left: 0px;
}

.sidebar_formReserva #contenidoNotasAdicionales {
    padding: 0 4%;
}


/*.sidebar_formReserva #contenedorFormasPago .bloqueFormasPago label{display:none;}*/

.sidebar_formReserva #contenedorDatosCliente {
    float: left;
    width: 100%;
}

.sidebar_formReserva #bloqueFormasPago {
    float: left;
    padding: 0 4%;
}

.sidebar_formReserva .firstExtraCol {
    width: 45%;
    padding-bottom: 0px;
}

.sidebar_formReserva .columnaMomentoPago {
    width: 28%;
    text-align: right !important;
}

.sidebar_formReserva .columnaImporte {
    width: 20%;
}

.sidebar_formReserva #desglosePagosContainer {
    width: 100%;
    background: #e4e2f3;
}

.sidebar_formReserva .traduccionPrecio {
    font-size: 15px !important;
    font-weight: 300;
}

.sidebar_formReserva #precioRf {
    border: 0px;
    background: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.sidebar_formReserva #tableDestallesPago td {
    padding-top: 0;
    padding-bottom: 0;
    text-align: right
}

.sidebar_formReserva #bloqueTotalReserva #tituloBloqueTotalReserva #bloqueTotalReservaTitulo {
    font-size: 16px !important;
    display: block;
}

.sidebar_formReserva .filaPagoReservaDatos,
.sidebar_formReserva #datosPagoLlegada,
.sidebar_formReserva .pagosDatos {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}

.sidebar_formReserva .pagosDatos span+span {
    font-weight: 300;
}

.sidebar_formReserva .filaPagoReservaDatos span,
.sidebar_formReserva #datosPagoLlegada span,
.sidebar_formReserva .pagosDatos span {
    vertical-align: top;
}

.sidebar_formReserva #totalReserva2,
.sidebar_formReserva #bloqueTotalReservaDatos,
.sidebar_formReserva #totalLlegada2 {
    font-weight: 300;
    display: block;
    text-align: right;
}

.sidebar_formReserva .filaPagoReservaTitulo,
.sidebar_formReserva #tituloPagoLlegada,
.sidebar_formReserva #tituloPagoIVA {
    width: 10%;
    text-align: left !important;
}

.sidebar_formReserva .filaPagoReservaTitulo label,
.sidebar_formReserva .filaPagoReservaTitulo label span {
    font-size: 14px !important;
}

.resultado_reserva h2 {
    font-size: 16px;
    padding: 1% 1% 1% 0 !important;
}

#contenedor_contenido_sidebarPrereserva #desglosePagosContainer #tituloInfo {
    padding-top: 10px;
}

.sidebar_formReserva .filaPagoReservaDatos,
.sidebar_formReserva #datosPagoLlegada {
    padding: 0;
}

.sidebar_formReserva .flecha_select {
    background-color: #fff;
    background-image: url("https://crs.avantio.com/default/imagenes/background_input.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid rgb(200, 200, 200);
    height: 35px;
    overflow: hidden;
    width: 100%;
}

.sidebar_formReserva .columnaSelectores .flecha_select {
    width: 92%;
    float: left;
    height: 25px;
}

.sidebar_formReserva .columnaSelectores .flecha_select select {
    height: 22px;
}

.sidebar_formReserva .flecha_select select {
    width: 125% !important;
    background: transparent;
    border: 0px;
    text-align: left;
    text-indent: 2%;
    height: 33px;
}

.resultado_reserva .tituloReserva {
    text-align: center;
    font-size: 24px
}

.sidebar_formReserva #contenedorDatosCliente .formGroup {
    min-height: 80px;
}

.sidebar_formReserva #containerFormasPago .help-block.form-error {
    display: none;
}

.sidebar_formReserva #containerFormasPago .errorCondiciones.help-block.form-error {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

.sidebar_formReserva #contenedorDatosCliente #FormOcupanteCliente {
    min-height: 20px;
}


/*COOKIE*/

#fondo_cookie {
    min-height: 20px;
    background: #777;
    padding-top: 10px;
    padding-bottom: 8px;
    color: #FFF;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 999
}

#contenedor_cookie {
    min-height: 20px;
    margin: 0 auto;
    width: 100%;
}

#texto_cookies {
    line-height: 1.4em;
    margin: 0 auto;
    padding-right: 10px;
    text-align: center;
    width: 100% !important;
}

#texto_cookies a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

#cierra_cookie {
    width: 17px;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    font-weight: bold;
    padding-left: 5px;
    text-decoration: none !important;
}

#container_cook {
    margin-top: 40px;
    float: left;
    display: none;
}


.container-wrapper {
    width: 100%;
}

.fa:before {
    font-family: 'FontAwesome' !important;
}

.container-wrapper:after,
.content-wrapper:after {
    content: " ";
    display: block;
    clear: both;
}

.content-wrapper {
    border: 1px solid #BBB;
    border-top: none;
    overflow: hidden;
}

.container-wrapper .related-image-min {
    height: 10em;
    overflow: hidden;
    position: relative;
}

#internaResPropiedad {
    line-height: 1.5em;
    width: 100%;
}

#contenido .titulo_h1 {
    margin-bottom: 2em;
    box-sizing: border-box;
    padding: 0 1em;
}

.related-image-min img {
    width: 100%;
    display: block;
    height: auto;
    position: absolute;
    top: -50%;

    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.virtual-tour-buttton {
    position: absolute;
    z-index: 2;
    background-color: rgba(51, 51, 51, 0.58);
    right: 0;
    top: 35%;
    box-sizing: border-box;
    padding: 1em;
    font-size: 1.2em;
    color: white;
    margin-right: 1.5em;
}

.virtual-tour-buttton:before {
    margin-right: 0.5em;
}

.contact-form {
    float: left;
    width: 100%;
}

#FrmContacto {
    clear: both;
}

.contact-form input,
.contact-form .select-box,
.contact-form textarea {
    height: 3em;
    box-sizing: border-box;
    padding: 0;
    -webkit-transition: all, 0.8s, ease-in-out;
    -moz-transition: all, 0.8s, ease-in-out;
    transition: all, 0.8s, ease-in-out;
}

.form-title {
    border-bottom: 1px solid #BBB;
    margin: 0 0.7em;
    padding: 0 !important;
    font-weight: 300;
    font-size: 26px !important;
}

.contact-form .select-box {
    padding: 0;
    background-color: #FFF !important;
}

.select-box option,
.select-box {
    height: 2em;
    line-height: 2em;
    /*    width: inherit !important;
*/
    float: left;
    max-width: 2em;
}

.contact-form textarea {
    height: 10em;
    resize: none;
    padding: 1em;
}

.contact-form input:focus,
.contact-form .select-box:focus,
textarea:focus {
    background-color: rgba(207, 207, 207, 0.5);
}

.contact-form .select-box {
    border: none;
    border: 1px solid #BBB;
    max-width: 100% !important;
    height: 3.5em;
}

.select-box option {
    max-width: 100% !important;
}

.checkbox-wrapper {
    line-height: 3.2em;
}

#botonReserva {
    border-radius: 0 !important;
    width: 20em !important;
    line-height: 1.7em;
    /*letter-spacing: 3px;*/
    margin-right: 3.4em;
}

#botonReserva a {
    display: block;
    text-align: center;
    width: 100%;
}


/*custom checkboxes*/

.spacer {
    display: block;
    height: 1em;
    width: 2em;
}

.checkbox-wrapper label {
    display: inline-block;
    border: 1px solid #BBB;
    height: 24px;
    width: 24px;
    position: relative;
    top: 9px;
    margin-right: 1em;
    cursor: pointer;
}

.checkbox-wrapper input[type="checkbox"] {
    display: none;
}

.checkbox-wrapper label:before {
    border-radius: 3px;
}

.checkbox-wrapper input[type=checkbox]:checked+label:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #333;
    text-align: center;
    line-height: 15px;
    width: 2em;
    height: 2em;
    position: absolute;
    top: 4px;
    left: -4px;
}

#contact-form .fv-error {
    border-bottom: 1px solid #F5A0A0 !important;
}

label[for="FAceptoProteccionDatos"],
label[for="FAceptoCondicionesGenerales"],
label[for="aceptaEnvioNewsletters"] {
    border: 0;
}

input#calc {
    border-radius: 0;
    color: #FFF !important;
    margin-right: 3.7%;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 1px;
    background-color: #8392a5 !important;
    padding: 9px 20px !important;
}

.sidebar_formReserva .spanCheckBox-error {
    background: #FFE2E2 !important;
    height: 2em;
    border: 1px solid #F5A0A0;
}

#tituloInfo label {
    margin: auto;
    width: 100%;
    font-size: 14px !important;
    font-weight: normal;
    text-align: center;
    font-style: italic;
    font-weight: 100;
}

@media screen and (max-width: 900px) {

    .sidebar_formReserva #contenedor_contenido_sidebarPrereserva {
        width: 90%;
        margin: 30px auto;
        position: static!important;
        max-width: 600px;
        float: none;
    }

    #ResPropiedad {
        width: 100%;
        float: none;
    }
}

@media screen and (max-width: 700px) {
    #ResPropiedad {
        padding: 0;
    }
    #contenido .titulo_h1 {
        padding: 0;
    }
    .form-title {
        padding: 0;
        margin: 0;
    }
}


@media screen and (max-width: 550px) {
    body {
        margin: 0 !important;
        padding: 0 !important;
    }
    .sidebar_formReserva #contenedorDatosCliente {
        margin: 0 !important;
        padding: 0 !important;
    }
    .sidebar_formReserva #contenedorDatosCliente .formGroup {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    input#calc {
        width: 100%;
        margin: 1em 0;
    }
    .contact-form textarea {
        width: 100% !important;
    }
    .menu_footer {
        padding: 0;
        width: 100%;
    }
}


/* CONTACTO */

.content-wrapper {
    border: 0 none!important;
    overflow: visible;
}

.container-wrapper .related-image-min {
    height: 3em!important;
}

#all #centro .related-image-min img {
    display: none;
}

#all #centro div#contenido.sidebar_formReserva {
    max-width: 1165px;
    float: none;
    border: 0 none;
    width: 100%;
    margin: 0 auto 200px;
    padding: 30px 30px 0!important;
    position: relative;
    background-color: #fff!important;
    -webkit-box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .3);
}

#all #centro .related-image-min a.virtual-tour-buttton {
    display: none;
}

#contenido .titulo_h1 {
    margin-bottom: 0;
}

#contenido.sidebar_formReserva .nombre a {
    color: #3f3f3f!important;
    cursor: pointer;
    font-family: 'Playfair Display', serif!important;
    font-size: 34px;
    line-height: 1.2em;
}

#contenido.sidebar_formReserva #ResPropiedad {
    color: #676b73;
    min-height: 250px;
}

#contenido.sidebar_formReserva #ResPropiedad div {
    font-size: 18px!important;
    font-weight: 100;
}

.contact-form {
    float: none!important;
}

#centro h2.form-title {
    font-size: 28px;
    font-weight: normal;
    line-height: 2.3em;
    font-family: 'Playfair Display', serif !important;
    color: #444;
    width: -webkit-calc(100% - 1.4em);
    width: calc(100% - 1.4em);
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 60px;
    text-align: left;
    text-transform: inherit;
}

.sidebar_formReserva #contenedor_contenido_sidebarPrereserva {
    border: 0 none!important;
    padding: 10px 30px 20px;
    position: absolute;
    top: 50px;
    right: 0;
    color: #fff!important;
    -webkit-box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .3);
}

#contenido table {
    color: #fff!important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100!important;
    margin-top: 10px;
}

.sidebar_formReserva .etiqResumen {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100!important;
}

.sidebar_formReserva #desglosePagosContainer,
.sidebar_formReserva #filaPagoReserva {
    background-color: transparent;
    color: #fff;
}

.sidebar_formReserva .precioRfColumn {
    width: 100% !important;
}

.sidebar_formReserva #img_fechasReserva,
.sidebar_formReserva #img_ocupantesReserva {
    display: none;
}

.sidebar_formReserva .pagosDatos span {
    display: inline-block;
}

.buttong {
    color: #ff8d7b!important;
}

#all #centro #contenido.sidebar_formReserva #FrmContacto {
    margin-top: 30px!important;
}

.sidebar_formReserva #contenedorDatosCliente {
    float: none!important;
}

.sidebar_formReserva #contenedorDatosCliente .formGroup {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.sidebar_formReserva #contenedorDatosCliente .formGroupExtraBig {
    width: 96%;
}

.sidebar_formReserva .formGroup label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 10px!important;
    text-transform: uppercase;
}

.sidebar_formReserva .formGroup textarea,
.sidebar_formReserva .formGroup input {
    border: 0!important;
    border-bottom: 1px solid #e6e6e6!important;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    color: #3f3f3f!important;
    cursor: pointer;
    width: 100%!important;
    text-indent: 0!important;
    font-style: normal;
    padding: 1em 0;
}

.sidebar_formReserva .formGroup.formGroupBig input {
    height: 60px;
}

.sidebar_formReserva .formGroup textarea:focus,
.sidebar_formReserva .formGroup input:focus {
    background-color: transparent;
    -webkit-box-shadow: inset 0 0 0 1px #fff !important;
    box-shadow: inset 0 0 0 1px #fff !important;
}

.sidebar_formReserva .formGroup.formGroupBig .flecha_select {
    border: 0!important;
    border-bottom: 1px solid #e6e6e6!important;
    background-image: none;
    text-indent: 0!important;
    height: 60px!important;
    font-style: normal;
}

.sidebar_formReserva .formGroup.formGroupBig .flecha_select select {
    width: 100%!important;
    font-style: normal;
    height: 60px!important;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    color: #3f3f3f!important;
    text-indent: 0!important;
}

#all #centro #contenido.sidebar_formReserva #FrmContacto form.contact-form .formGroupExtraBig>div {
    margin-top: 0!important;
    font-size: 14px;
    color: #777;
}

#all #centro #contenido.sidebar_formReserva #FrmContacto form.contact-form .formGroupExtraBig>div+div {
    margin-bottom: 30px;
}

.sidebar_formReserva .formGroup .checkbox-wrapper input[type="checkbox"]+label {
    top: 0;
}

.sidebar_formReserva .formGroup .checkbox-wrapper input[type="checkbox"]+label span {
    background-image: none;
}

.sidebar_formReserva input#calc {
    border-radius: 0;
    padding: 15px 50px!important;
    border: 0 none!important;
    width: auto !important;
}

#tituloPagoIVA,
#datosPagoIVA {
    padding-bottom: 20px !important;
}

span.ayuda-form {
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 0 0;
    color: #999;
    float: left;
}
